uuid: c8b99b15-faa6-423f-baf4-c4bf1693d78e
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: FNLVCQkcDInIXNmSw6Ox84JmB-UNAZwmO_eG89FNFtY
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: |
  1: Poor
  2: Fair
  3: Good
  4: Very good
  5: Excellent
